> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Withdraw Funds

> Make a withdrawal request.      




## OpenAPI

````yaml Crypto post /withdraw
openapi: 3.0.1
info:
  title: Crypto
  description: crypto
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/crypto
security:
  - apikeyAuth: []
tags:
  - name: public
  - name: private
paths:
  /withdraw:
    post:
      tags:
        - private
      summary: Withdraw Funds
      description: |
        Make a withdrawal request.      
      parameters:
        - name: tenantId
          in: header
          description: Tenant/Owner id
          required: true
          style: simple
          explode: false
          schema:
            type: string
        - name: Content-Type
          in: header
          required: false
          style: simple
          explode: false
          schema:
            type: string
          example: application/json
      requestBody:
        content:
          application/json:
            schema:
              properties:
                nonce:
                  type: integer
                  description: '(Required) '
                  example: 70108089
                asset:
                  type: string
                  description: (Required) Asset being withdrawn
                  example: pro
                key:
                  type: string
                  description: (Required) Withdrawal key name, as set up on your account
                  example: ad minim esse aliqua ut
                amount:
                  type: string
                  description: (Required) Amount to be withdrawn
                  example: fug
      responses:
        '200':
          description: OK
          headers:
            Content-Type:
              style: simple
              explode: false
              schema:
                type: string
                example: application/json
          content:
            application/json:
              schema:
                type: object
              example:
                error: []
                result:
                  refid: AGBSO6T-UFMTTQ-I7KGS6
      security:
        - default: []
components:
  securitySchemes:
    apikeyAuth:
      type: http
      scheme: apikey
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````